Subject: Re: linux-next: duplicate patch in the riscv-soc-fixes tree

From: Conor Dooley <[email-masked]>
Date: Thu, 24 Oct 2024 23:52:26 +0100

On Fri, Oct 25, 2024 at 09:48:19AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in the riscv-dt-fixes tree as a different
> commit (but the same patch):
> 
>   384f2024e1a1 ("MAINTAINERS: invert Misc RISC-V SoC Support's pattern")
> 
> This is commit
> 
>   7d9d88890f04 ("MAINTAINERS: invert Misc RISC-V SoC Support's pattern")
> 
> in the riscv-dt-fixes tree.

Ye, harmless. I found out the other day that this patch had not been
sent as a for v6.11-rcX. I'll drop it from one of the branches, thanks.